#feedback-layer {
    background-image: url("../../images/techdivision_cartlayer/background.png");
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}
.feedback-layer-container {
    background-color: #FFFFFF;
    float: left;
    position: absolute;
    top: 18%;
    left: 50%;
    width: 520px;
    margin-left: -260px; /* must be width/2 to be exactly in the middle */
    opacity: 1 !important;
    padding: 20px 10px;
    vertical-align: middle;
    z-index: 1000;
}
#feedback-layer .data-table {
    margin-bottom: 15px;
}
#feedback-layer a.close {
    background: url("../../images/techdivision_cartlayer/close.gif") no-repeat scroll 24px 0 transparent !important;
    color: #333333;
    cursor: pointer;
    height: 17px !important;
    position: absolute;
    right: 4px !important;
    text-indent: -35px !important;
    top: 5px !important;
    width: 45px !important;
}
#feedback-layer .footer-bottom-text {
    text-align: right;
}